``fsleyes.views``
=================

.. toctree::
   :hidden:

   fsleyes.views.canvaspanel
   fsleyes.views.colourbarpanel
   fsleyes.views.histogrampanel
   fsleyes.views.lightboxpanel
   fsleyes.views.orthopanel
   fsleyes.views.plotpanel
   fsleyes.views.powerspectrumpanel
   fsleyes.views.scene3dpanel
   fsleyes.views.shellpanel
   fsleyes.views.timeseriespanel
   fsleyes.views.viewpanel

.. automodule:: fsleyes.views
    :members:
    :undoc-members:
    :show-inheritance:
